
eXtplorer - PHP-based File Manager - Fehler #137

Non-static method ext_Lang::err() should not be called statically

09/04/2013 10:20 AM - bugreporter bugreporter

Status: Erledigt   

Priority: Normal   

Assignee:    

Category:    

Target version: 2.1.5   

eXtplorer Version: 2.1.2 Joomla! Version: Joomla! 2.5

Description

Non-static method ext_Lang::err() should not be called statically in /administrator/components/com_extplorer/scripts/functions.js.php

on line 187, referer: /administrator/index.php?option=com_extplorer&tmpl=component

History

#1 - 09/04/2013 10:25 AM - bugreporter bugreporter

also on line 248, 253, 299, 314, 476

#2 - 11/06/2013 02:39 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Erledigt

- Target version set to 2.1.5
